[Bug 321448] Re: package libbrasero-media0 None [modified: /var/lib/dpkg/info/libbrasero-media0.list] failed to install/upgrade: trying to overwrite `/usr/lib/brasero/plugins/libbrasero-burn-uri.so', which is also in package brasero

robban robert79rk at gmail.com
Mon Jan 26 14:48:23 GMT 2009


I get this too:

E: /var/cache/apt/archives/libbrasero-media0_0.9.1-0ubuntu1_i386.deb:
trying to overwrite `/usr/lib/brasero/plugins/libbrasero-burn-uri.so',
which is also in package brasero

-- 
package libbrasero-media0 None [modified: /var/lib/dpkg/info/libbrasero-media0.list] failed to install/upgrade: trying to overwrite `/usr/lib/brasero/plugins/libbrasero-burn-uri.so', which is also in package brasero
https://bugs.launchpad.net/bugs/321448
You received this bug notification because you are a member of Ubuntu
Burning Team, which is subscribed to brasero in ubuntu.



More information about the Ubuntu-burning mailing list